Get a Property

Get a property by its unique identifier.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
The unique identifier for the property

Response

The property was retrieved
idstringRead-only
The unique identifier for the property.
namestring
The name of the property.
resource_typeenum
The API resource that the property is associated with.
Allowed values:
property_typeenum
The data type of a property.
Allowed values:
optionslist of objects or null

The first 25 options for enum and user properties. Use the List Property Options endpoint to paginate through all options.

total_option_countinteger or null

The total number of options for enum and user properties. When this is greater than the length of options, use the List Property Options endpoint to paginate through all options.

Errors